.other-pages
.upper{height:145px}.header-right nav ul.admin-nav-menu{background:#C77;padding-bottom:5px;padding-right:5px}.admin-nav-menu
li{padding-top:5px;position:absolute;right:0px}.header-right nav .admin-nav-menu
li{padding-left:5px;font-size:12px}.header-right nav .admin-nav-menu
li.title{color:#fff;font-weight:bold}.rate-star-inactive .rate-star{cursor:default}.admin-menu{float:left;width:220px;margin:0;padding-right:20px}.admin-menu
h4{padding-top:20px}.admin-menu
ul{margin:0;padding:0}.admin-menu ul
ul{margin-bottom:25px}.admin-menu
li{list-style:none;margin:12px
0 0 30px;font-size:14px;line-height:16px;color:#141414}.admin-menu
a{color:#00AEEF;text-decoration:none}.admin-menu a:hover,
.admin-menu
a.active{text-decoration:underline}